import sys
import os
import shutil
import stat
from setuptools import setup

NAME = 'Web Light'
VERSION = '1'
AUTHOR = 'Thomas Klaehn'
EMAIL = 'tkl@blackfinn.de'
PACKAGES = ['weblight']
SCRIPTS = ['start-weblight']
REQUIRES = ['Flask', 'RPi.GPIO']


setup(name=NAME, version=VERSION, long_description=__doc__, author=AUTHOR, author_email=EMAIL,
      packages=PACKAGES, scripts=SCRIPTS, include_package_data=True, zip_safe=False,
      install_requires=REQUIRES)
